# 模型唯一标识
modelCode=1813
# 模型名称
modelName=minimax-m2_vllm
# 模型描述
modelDescription=MiniMax-M2是一个紧凑、快速且成本效益高的 MoE 模型（总参数量为 2300 亿，激活参数量为 100 亿），旨在在编码和代理任务中提供精英级性能，同时保持强大的通用智能。
# 运行过程
processType=推理
# 算法类别
appCategory=代码生成
# 框架类型
frameType=vllm
# 加速卡类型
accelerateType=K100AI,BW1000